ROLE_SALES_MANAGER:
    bap_role: ROLE_MANAGER
    permissions:
        entity|Oro\Bundle\CallBundle\Entity\Call: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]

ROLE_SALES_REP:
    bap_role: ROLE_USER
    permissions:
        entity|Oro\Bundle\CallBundle\Entity\Call: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]

ROLE_ONLINE_SALES_REP:
    bap_role: ROLE_ONLINE_SALES_REP
    permissions:
        entity|Oro\Bundle\CallBundle\Entity\Call: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]

ROLE_MARKETING_MANAGER:
    bap_role: ROLE_MARKETING_MANAGER
    permissions:
        entity|Oro\Bundle\CallBundle\Entity\Call: []

ROLE_LEADS_DEVELOPMENT_REP:
    bap_role: ROLE_LEADS_DEVELOPMENT_REP
    permissions:
        entity|Oro\Bundle\CallBundle\Entity\Call: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]

